&rte_nml
  StrFluxTOA =   591.0d0 , ! 1366.1/1.52**2   Mars
!  StrFluxTOA =   295.5d0 , !  591.0/2         Mars global mean
  StrSpeNcFN  = "../prog02.5_calc_stellarspectrum/out/solar_flux_Gueymard2004_1366.1Wm-2.nc",
  SZADeg     =   60.0d0
  AlbedoSW            = 0.2d0,
  AlbedoLW            = 0.0d0,
  WaveNumAlbedoSwitch = 2000.0d2
!
  WNIntegStart = -1.0d0,
  WNIntegEnd   = -1.0d0,
/
